@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 background-image: url(_src/299/img20151013124454838482.png); 
 background-repeat:repeat; 
 }
#page { 
 }

#a-header {padding:0px 20px 0px 20px ;	
 background-color:  #FFFFFF; 
	}
#a-billboard {padding:0px 20px 0px 20px ;	
 background-color:  #FFFFFF; 
	}
#a-main {padding:0px 20px 0px 20px ;	
 background-color:  #FFFFFF; 
	}
#a-side-a {
 background-color:  #FFFFFF; 
	}
#a-side-b {
 background-color:  #ffffff; 
	}
#a-footer {padding:0px 20px 0px 20px ;	
 background-color:  #FFFFFF; 
	}
#a-site_contents  { 
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 20px 0px 20px ;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk510 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk537 > div { padding-left: 0px; padding-top: 30px; padding-right: 10px; padding-bottom: 10px;  } 
#bk540 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk511 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk538 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk541 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk520 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 30px;  } 
#bk521 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk523 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk524 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk526 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 30px;  } 
#bk533 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 30px;  } 
#bk536 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk510.b-plain > .column,#bk510.b-plain > .g-column,#bk510.b-both_diff > .column,#bk510.b-both_diff > .g-column,#bk510.b-headlines > .column,#bk510.b-headlines > .g-column,#bk510.b-album > .column,#bk510.b-album > .g-column,#bk510.b-tab > .column,#bk510.b-tab > .g-column,#bk510.b-accordion > .column,#bk510.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk510 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk512.b-plain > .column,#bk512.b-plain > .g-column,#bk512.b-both_diff > .column,#bk512.b-both_diff > .g-column,#bk512.b-headlines > .column,#bk512.b-headlines > .g-column,#bk512.b-album > .column,#bk512.b-album > .g-column,#bk512.b-tab > .column,#bk512.b-tab > .g-column,#bk512.b-accordion > .column,#bk512.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk512 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk513.b-plain > .column,#bk513.b-plain > .g-column,#bk513.b-both_diff > .column,#bk513.b-both_diff > .g-column,#bk513.b-headlines > .column,#bk513.b-headlines > .g-column,#bk513.b-album > .column,#bk513.b-album > .g-column,#bk513.b-tab > .column,#bk513.b-tab > .g-column,#bk513.b-accordion > .column,#bk513.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk513 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk537.b-plain > .column,#bk537.b-plain > .g-column,#bk537.b-both_diff > .column,#bk537.b-both_diff > .g-column,#bk537.b-headlines > .column,#bk537.b-headlines > .g-column,#bk537.b-album > .column,#bk537.b-album > .g-column,#bk537.b-tab > .column,#bk537.b-tab > .g-column,#bk537.b-accordion > .column,#bk537.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk537 > div { padding: 15px; }
		#bk539.b-plain > .column,#bk539.b-plain > .g-column,#bk539.b-both_diff > .column,#bk539.b-both_diff > .g-column,#bk539.b-headlines > .column,#bk539.b-headlines > .g-column,#bk539.b-album > .column,#bk539.b-album > .g-column,#bk539.b-tab > .column,#bk539.b-tab > .g-column,#bk539.b-accordion > .column,#bk539.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk540.b-plain > .column,#bk540.b-plain > .g-column,#bk540.b-both_diff > .column,#bk540.b-both_diff > .g-column,#bk540.b-headlines > .column,#bk540.b-headlines > .g-column,#bk540.b-album > .column,#bk540.b-album > .g-column,#bk540.b-tab > .column,#bk540.b-tab > .g-column,#bk540.b-accordion > .column,#bk540.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk540 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk511.b-plain > .column,#bk511.b-plain > .g-column,#bk511.b-both_diff > .column,#bk511.b-both_diff > .g-column,#bk511.b-headlines > .column,#bk511.b-headlines > .g-column,#bk511.b-album > .column,#bk511.b-album > .g-column,#bk511.b-tab > .column,#bk511.b-tab > .g-column,#bk511.b-accordion > .column,#bk511.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk511 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk514.b-plain > .column,#bk514.b-plain > .g-column,#bk514.b-both_diff > .column,#bk514.b-both_diff > .g-column,#bk514.b-headlines > .column,#bk514.b-headlines > .g-column,#bk514.b-album > .column,#bk514.b-album > .g-column,#bk514.b-tab > .column,#bk514.b-tab > .g-column,#bk514.b-accordion > .column,#bk514.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk538.b-plain > .column,#bk538.b-plain > .g-column,#bk538.b-both_diff > .column,#bk538.b-both_diff > .g-column,#bk538.b-headlines > .column,#bk538.b-headlines > .g-column,#bk538.b-album > .column,#bk538.b-album > .g-column,#bk538.b-tab > .column,#bk538.b-tab > .g-column,#bk538.b-accordion > .column,#bk538.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk538 > div { padding: 15px; }
		#bk541.b-plain > .column,#bk541.b-plain > .g-column,#bk541.b-both_diff > .column,#bk541.b-both_diff > .g-column,#bk541.b-headlines > .column,#bk541.b-headlines > .g-column,#bk541.b-album > .column,#bk541.b-album > .g-column,#bk541.b-tab > .column,#bk541.b-tab > .g-column,#bk541.b-accordion > .column,#bk541.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk541 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk515.b-plain > .column,#bk515.b-plain > .g-column,#bk515.b-both_diff > .column,#bk515.b-both_diff > .g-column,#bk515.b-headlines > .column,#bk515.b-headlines > .g-column,#bk515.b-album > .column,#bk515.b-album > .g-column,#bk515.b-tab > .column,#bk515.b-tab > .g-column,#bk515.b-accordion > .column,#bk515.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk515 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk516.b-plain > .column,#bk516.b-plain > .g-column,#bk516.b-both_diff > .column,#bk516.b-both_diff > .g-column,#bk516.b-headlines > .column,#bk516.b-headlines > .g-column,#bk516.b-album > .column,#bk516.b-album > .g-column,#bk516.b-tab > .column,#bk516.b-tab > .g-column,#bk516.b-accordion > .column,#bk516.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk516 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk517.b-plain > .column,#bk517.b-plain > .g-column,#bk517.b-both_diff > .column,#bk517.b-both_diff > .g-column,#bk517.b-headlines > .column,#bk517.b-headlines > .g-column,#bk517.b-album > .column,#bk517.b-album > .g-column,#bk517.b-tab > .column,#bk517.b-tab > .g-column,#bk517.b-accordion > .column,#bk517.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk518.b-plain > .column,#bk518.b-plain > .g-column,#bk518.b-both_diff > .column,#bk518.b-both_diff > .g-column,#bk518.b-headlines > .column,#bk518.b-headlines > .g-column,#bk518.b-album > .column,#bk518.b-album > .g-column,#bk518.b-tab > .column,#bk518.b-tab > .g-column,#bk518.b-accordion > .column,#bk518.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk519.b-plain > .column,#bk519.b-plain > .g-column,#bk519.b-both_diff > .column,#bk519.b-both_diff > .g-column,#bk519.b-headlines > .column,#bk519.b-headlines > .g-column,#bk519.b-album > .column,#bk519.b-album > .g-column,#bk519.b-tab > .column,#bk519.b-tab > .g-column,#bk519.b-accordion > .column,#bk519.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk520.b-plain > .column,#bk520.b-plain > .g-column,#bk520.b-both_diff > .column,#bk520.b-both_diff > .g-column,#bk520.b-headlines > .column,#bk520.b-headlines > .g-column,#bk520.b-album > .column,#bk520.b-album > .g-column,#bk520.b-tab > .column,#bk520.b-tab > .g-column,#bk520.b-accordion > .column,#bk520.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk520 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk521.b-plain > .column,#bk521.b-plain > .g-column,#bk521.b-both_diff > .column,#bk521.b-both_diff > .g-column,#bk521.b-headlines > .column,#bk521.b-headlines > .g-column,#bk521.b-album > .column,#bk521.b-album > .g-column,#bk521.b-tab > .column,#bk521.b-tab > .g-column,#bk521.b-accordion > .column,#bk521.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk521 > div { padding: 15px; }
		#bk522.b-plain > .column,#bk522.b-plain > .g-column,#bk522.b-both_diff > .column,#bk522.b-both_diff > .g-column,#bk522.b-headlines > .column,#bk522.b-headlines > .g-column,#bk522.b-album > .column,#bk522.b-album > .g-column,#bk522.b-tab > .column,#bk522.b-tab > .g-column,#bk522.b-accordion > .column,#bk522.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk523.b-plain > .column,#bk523.b-plain > .g-column,#bk523.b-both_diff > .column,#bk523.b-both_diff > .g-column,#bk523.b-headlines > .column,#bk523.b-headlines > .g-column,#bk523.b-album > .column,#bk523.b-album > .g-column,#bk523.b-tab > .column,#bk523.b-tab > .g-column,#bk523.b-accordion > .column,#bk523.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk523 > div { padding: 15px; }
		#bk524.b-plain > .column,#bk524.b-plain > .g-column,#bk524.b-both_diff > .column,#bk524.b-both_diff > .g-column,#bk524.b-headlines > .column,#bk524.b-headlines > .g-column,#bk524.b-album > .column,#bk524.b-album > .g-column,#bk524.b-tab > .column,#bk524.b-tab > .g-column,#bk524.b-accordion > .column,#bk524.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk524 > div { padding: 15px; }
		#bk525.b-plain > .column,#bk525.b-plain > .g-column,#bk525.b-both_diff > .column,#bk525.b-both_diff > .g-column,#bk525.b-headlines > .column,#bk525.b-headlines > .g-column,#bk525.b-album > .column,#bk525.b-album > .g-column,#bk525.b-tab > .column,#bk525.b-tab > .g-column,#bk525.b-accordion > .column,#bk525.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk526.b-plain > .column,#bk526.b-plain > .g-column,#bk526.b-both_diff > .column,#bk526.b-both_diff > .g-column,#bk526.b-headlines > .column,#bk526.b-headlines > .g-column,#bk526.b-album > .column,#bk526.b-album > .g-column,#bk526.b-tab > .column,#bk526.b-tab > .g-column,#bk526.b-accordion > .column,#bk526.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk526 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk527.b-plain > .column,#bk527.b-plain > .g-column,#bk527.b-both_diff > .column,#bk527.b-both_diff > .g-column,#bk527.b-headlines > .column,#bk527.b-headlines > .g-column,#bk527.b-album > .column,#bk527.b-album > .g-column,#bk527.b-tab > .column,#bk527.b-tab > .g-column,#bk527.b-accordion > .column,#bk527.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk528.b-plain > .column,#bk528.b-plain > .g-column,#bk528.b-both_diff > .column,#bk528.b-both_diff > .g-column,#bk528.b-headlines > .column,#bk528.b-headlines > .g-column,#bk528.b-album > .column,#bk528.b-album > .g-column,#bk528.b-tab > .column,#bk528.b-tab > .g-column,#bk528.b-accordion > .column,#bk528.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk529.b-plain > .column,#bk529.b-plain > .g-column,#bk529.b-both_diff > .column,#bk529.b-both_diff > .g-column,#bk529.b-headlines > .column,#bk529.b-headlines > .g-column,#bk529.b-album > .column,#bk529.b-album > .g-column,#bk529.b-tab > .column,#bk529.b-tab > .g-column,#bk529.b-accordion > .column,#bk529.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk530.b-plain > .column,#bk530.b-plain > .g-column,#bk530.b-both_diff > .column,#bk530.b-both_diff > .g-column,#bk530.b-headlines > .column,#bk530.b-headlines > .g-column,#bk530.b-album > .column,#bk530.b-album > .g-column,#bk530.b-tab > .column,#bk530.b-tab > .g-column,#bk530.b-accordion > .column,#bk530.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk531.b-plain > .column,#bk531.b-plain > .g-column,#bk531.b-both_diff > .column,#bk531.b-both_diff > .g-column,#bk531.b-headlines > .column,#bk531.b-headlines > .g-column,#bk531.b-album > .column,#bk531.b-album > .g-column,#bk531.b-tab > .column,#bk531.b-tab > .g-column,#bk531.b-accordion > .column,#bk531.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk532.b-plain > .column,#bk532.b-plain > .g-column,#bk532.b-both_diff > .column,#bk532.b-both_diff > .g-column,#bk532.b-headlines > .column,#bk532.b-headlines > .g-column,#bk532.b-album > .column,#bk532.b-album > .g-column,#bk532.b-tab > .column,#bk532.b-tab > .g-column,#bk532.b-accordion > .column,#bk532.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk533.b-plain > .column,#bk533.b-plain > .g-column,#bk533.b-both_diff > .column,#bk533.b-both_diff > .g-column,#bk533.b-headlines > .column,#bk533.b-headlines > .g-column,#bk533.b-album > .column,#bk533.b-album > .g-column,#bk533.b-tab > .column,#bk533.b-tab > .g-column,#bk533.b-accordion > .column,#bk533.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk533 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk534.b-plain > .column,#bk534.b-plain > .g-column,#bk534.b-both_diff > .column,#bk534.b-both_diff > .g-column,#bk534.b-headlines > .column,#bk534.b-headlines > .g-column,#bk534.b-album > .column,#bk534.b-album > .g-column,#bk534.b-tab > .column,#bk534.b-tab > .g-column,#bk534.b-accordion > .column,#bk534.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk535.b-plain > .column,#bk535.b-plain > .g-column,#bk535.b-both_diff > .column,#bk535.b-both_diff > .g-column,#bk535.b-headlines > .column,#bk535.b-headlines > .g-column,#bk535.b-album > .column,#bk535.b-album > .g-column,#bk535.b-tab > .column,#bk535.b-tab > .g-column,#bk535.b-accordion > .column,#bk535.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk536.b-plain > .column,#bk536.b-plain > .g-column,#bk536.b-both_diff > .column,#bk536.b-both_diff > .g-column,#bk536.b-headlines > .column,#bk536.b-headlines > .g-column,#bk536.b-album > .column,#bk536.b-album > .g-column,#bk536.b-tab > .column,#bk536.b-tab > .g-column,#bk536.b-accordion > .column,#bk536.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk536 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
	}


#imgsrc290_1{width:100px;}
#imgsrc280_1{width:200px;}
#imgsrc292_1{width:120px;}
#imgsrc282_1{width:80px;}
#imgsrc162_1{width:60px;}
#imgsrc272_1{width:240px;}
#imgsrc294_1{width:120px;}
#imgsrc284_1{width:120px;}
#imgsrc164_1{width:400px;}
#imgsrc296_1{width:120px;}
#imgsrc286_1{width:100px;}
#imgsrc276_1{width:200px;}
#imgsrc288_1{width:100px;}
#imgsrc278_1{width:200px;}


@media (max-width: 641px) {
	#imgsrc276_1{width:120px;}
	#imgsrc282_1{width:80px;}
	#imgsrc272_1{width:240px;}
}
